# Generated by Django 3.1.3 on 2020-11-12 13:28

from django.db import migrations, models


class Migration(migrations.Migration):

    initial = True

    dependencies = [
    ]

    operations = [
        migrations.CreateModel(
            name='Rumahsakit',
            fields=[
                ('id', models.AutoField(auto_created=True, primary_key=True, serialize=False, verbose_name='ID')),
                ('nama', models.TextField()),
                ('lokasi', models.TextField()),
                ('waktu', models.TextField()),
                ('notelp', models.TextField()),
                ('website', models.TextField()),
                ('foto', models.ImageField(upload_to='')),
            ],
        ),
    ]
